Subject: Welcome to my hometown

From: Mail <[email-masked]>
Date: Tue, 6 Aug 2002 11:08:23 +0300

****************************** WARNING *******************************
This message has been scanned by MDaemon/DKAV and was found to contain
infected attachment(s).  Please review the list below.

Attachment                    Virus name               Action taken
----------------------------------------------------------------------
cf734413368.att               Exploit.IFrame.FileDownloadRemoved
border.bat                    I-Worm.Klez.h            Removed

**********************************************************************